<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.split.connection.c.c.F java.lang.Void W(com.intellij.platform.split.connection.c.c.r, java.util.List&lt;? extends java.security.cert.X509Certificate&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.F java.lang.Void W(com.intellij.platform.split.connection.c.c.r, java.util.List&lt;? extends java.security.cert.X509Certificate&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.t java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Pair&lt;? extends com.intellij.platform.split.connection.c.j,? extends kotlinx.coroutines.Deferred&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.t java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Pair&lt;? extends com.intellij.platform.split.connection.c.j,? extends kotlinx.coroutines.Deferred&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.Z java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.Z java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.e W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.e W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.F W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.F W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.Y W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.Y W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.l java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.l java.lang.Object W(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.27397.48&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.split.connection.c.c.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
</root>
